Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:28:56 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280956047 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599220398            02:46 PM, 11th Mar                   Algaili                   Hi Ahmed, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:48 PM, 11th Mar                   Algaili                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorised and not captured. An authorised transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           02:49 PM, 11th Mar                     ahmed                    The amount 213 SAR withdrawn from the card successfully and i have a prove of that           02:51 PM, 11th Mar                     ahmed                             02:52 PM, 11th Mar                   Algaili                   Please share us a bank statement showing the amount deducted along with transaction ID so we can further check           02:52 PM, 11th Mar                     ahmed                             02:54 PM, 11th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:58 PM, 11th Mar                     ahmed                    Ok           02:58 PM, 11th Mar                   Algaili                   Kindly note the amount deducted is for the order ID 6280912134 which is now ready in the store to collect.           03:02 PM, 11th Mar                     ahmed                    This is a different order id           03:03 PM, 11th Mar                     ahmed                    Or you made an order with my requested items before??           03:04 PM, 11th Mar                     ahmed                    No , I didn’t make an order with the same 213 SR AMOUNT           03:05 PM, 11th Mar                     ahmed                    That day 7/3/2021           03:05 PM, 11th Mar                     ahmed                    I made 2 orders           03:05 PM, 11th Mar                     ahmed                    The one we are talking about no : 6280956047           03:06 PM, 11th Mar                     ahmed                    With 213 SR           03:06 PM, 11th Mar                     ahmed                    And another order no 6280956068           03:07 PM, 11th Mar                     ahmed                    Was paid by another  visa card not debit card           03:07 PM, 11th Mar                   Algaili                   Please if you have double deduction please share us complete bank account statement showing the two deduction along with two transaction ID so we can forward your issue to concern team.           03:08 PM, 11th Mar                     ahmed                    Was 107 sr           03:08 PM, 11th Mar                     ahmed                    There no double deduction, but the 213 sr was paid successfully once and you say it wasn’t!!!           03:09 PM, 11th Mar                   Algaili                   Regarding this amount we have captured on the order ID 6280956068.           03:10 PM, 11th Mar                   Algaili                   The scenario can be explained as follow           03:10 PM, 11th Mar                     ahmed                    What the items inside it ??           03:11 PM, 11th Mar                   Algaili                   we have checked and it appears that the following order number: (6280956047) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6280956068).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           03:12 PM, 11th Mar                   Algaili                   Anything else we can help you with.           03:17 PM, 11th Mar                     ahmed                    I understand that the order then placed ?           03:17 PM, 11th Mar                     ahmed                    When it will be delivered?           03:17 PM, 11th Mar                   Algaili                   Yes, if this payment fail we request you please to use another method of payment or use cash on delivery method.           03:19 PM, 11th Mar                     ahmed                    Please send me a message on my phone with the new order number           03:19 PM, 11th Mar                     ahmed                    The payment not failed           03:19 PM, 11th Mar                     ahmed                    And provided you the proof           03:20 PM, 11th Mar                     ahmed                    And I checked my account for any reversed transactions , there is nothing           03:20 PM, 11th Mar                     ahmed                    So i am now waiting for my order with the new number you provided me           03:21 PM, 11th Mar                     ahmed                    Please send me email or sms with the new order number and its status           03:21 PM, 11th Mar                   Algaili                   You have two order 6280956068 and 6280912134  both orders are ready for pick up           03:22 PM, 11th Mar                   Algaili                   The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.  I request you to visit the store and collect your order.   I thank you for your understanding and cooperation.           03:22 PM, 11th Mar                   Algaili                   Hope this helps and have a great day! Stay Safe!           03:24 PM, 11th Mar                     ahmed                    6280912134           03:25 PM, 11th Mar                     ahmed                    Can I know how many items in it ?           03:25 PM, 11th Mar                   Algaili                   This order is ready for pick up           03:26 PM, 11th Mar                     ahmed                    I didn’t receive sms with it           03:26 PM, 11th Mar                   Algaili                   15 items in this order           03:26 PM, 11th Mar                   Algaili                   It is now ready for collection and please visit the store to collect it           03:27 PM, 11th Mar                     ahmed                    Yes that is it ?           03:27 PM, 11th Mar                     ahmed                    Its value 213           03:27 PM, 11th Mar                   Algaili                   Yes           03:27 PM, 11th Mar                     ahmed                    ?           03:27 PM, 11th Mar                     ahmed                    Ok           03:27 PM, 11th Mar                     ahmed                    Thanks           03:27 PM, 11th Mar                     ahmed                    Please           03:27 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:28 PM, 11th Mar                     ahmed                    Send me sms for that order           03:28 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229422